body{font-size:12px;font-family:"??ì?",Arial, Helvetica, sans-serif;color:#333;height:100%;margin:0px;padding:0px; background:url(http://www.5068.com/images/gs/bj.jpg) no-repeat top center #FFF;}
i,em{font-style:normal;}

/* -----------------------------------------w230--------------------------------------------- */
.topp{width:1000px; height:35px; background:url(http://www.5068.com/uploads/allimg/140522/26_140522185746_1.png) 30px 24px  no-repeat; float:left; overflow:hidden; padding-top:20px;}
.topp b{padding-left:60px; line-height:35px; font-size:20px;float:left;}
.topp b a{ font-size:20px;}
.topp span{line-height:35px; float:right; overflow:hidden; display:block;padding-right:40px;}
.topp span a{float:right; line-height:35px; font-size:14px; }
.topp_1,.conn{width:1000px; float:left; overflow:hidden;}
.topp_1 ul{width:968px; float:right; overflow:hidden; padding-top:10px;}
.topp_1 ul li{width:240px; height:250px; float:left; overflow:hidden;  }
.topp_1 ul li a img{width:190px; height:210px; float:left; border:1px solid #ffd07e;border-radius:5px; padding:8px;background:#ffe9c4}
.topp_1 ul li a:hover img{width:190px; height:210px; background:#fdcbf0;border:1px solid #FFF;}

.xzt_dshw{width:1000px; float:left; overflow:hidden;}
.xzt_dshw ul{width:980px; float:right; overflow:hidden; padding-top:10px;} 
.xzt_dshw li {width:195px; height:155px; overflow:hidden; position:relative; float:left}
.xzt_dshw li s {display:block; width:167px; height:117px; position:absolute; left:0px; top:0px;background:url(http://www.5068.com/uploads/allimg/140528/26_140528210023_1.png) no-repeat;}
.xzt_dshw img {padding:5px 0 10px 5px;}
.xzt_dshw p { text-align:center; font-size:14px; line-height:25px; height:25px; width:165px;}


.pagerTopic{width:970px; text-align:center; overflow:hidden;}
.pagerTopic .wrap{ display:inline-block;*display:inline;*zoom:1;}
.pagerTopic a{ float:left; line-height:30px; height:30px; width:33px; text-align:center; margin:0 10px; display:inline; font-size:15px; cursor:pointer; background:#ff9aa6; color:#fff; font-weight:bold;}
.pagerTopic a.cur{ background:#c9c9c9;}
.pagerTopic .cmd{ background:url(http://www.5068.com/uploads/allimg/140107/26_140107160222_1.png) no-repeat; width:106px; height:30px;} 
.pagerTopic .zongdsy{ background:#ff9aa6;width:126px; height:30px; font-size:16px; font-weight:bold}
.pagerTopic .prev{ background-position:left bottom;}
.pagerTopic .prevGrey{ background-position:left top;}
.pagerTopic .next{ background-position:right bottom;curser:pointer;}
.pagerTopic .nextGrey{ background-position:right top;}

.info .tc{ line-height:21px; height:21px; overflow:hidden;}
.info .tc span.li{ padding:0 5px;color:#777777; float:left;}
.info .tc span.bd{float:right; margin-top:-2px;}
.info .tc a{ padding-right:5px;}
.info .tc #bdshare{ float:right;}
.fix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}.fix{clear:both;*zoom:1;}

.foot{ width:1000px;overflow:hidden; margin:0 auto;text-align:center; padding-top:10px;line-height:25px; color:#666666; background:url(http://www.5068.com/images/gs/foot_bj.jpg) bottom no-repeat; height:110px; }
.foot a{color:#666666}


.topp1{width:1000px; height:35px; background:url(http://www.5068.com/uploads/allimg/140716/69_140716210944_1.jpg) 30px 24px  no-repeat; float:left; overflow:hidden; padding-top:20px;}
.topp1 b{padding-left:60px; line-height:35px; font-size:20px; float:left;}
.topp1 b a{font-size:20px;}
.topp1 span{line-height:35px;float:right; overflow:hidden; display:block;padding-right:40px;}
.topp1 span a{float:right; line-height:35px; font-size:14px;}

.rollBox {;clear:both;height:240px;margin:0;padding:15px 8px 0px 30px;width:965px; float:left}
.rollBox .LeftBotton {height:84px;width:32px;background:url(http://www.5068.com/uploads/allimg/140723/69_140723143401_1.png) no-repeat;overflow:hidden;float:left;display:inline; margin-top:90px;cursor:pointer;}
.rollBox .RightBotton {height:84px;width:32px;background:url(http://www.5068.com/uploads/allimg/140723/69_140723143831_1.png) no-repeat;overflow:hidden;float:left;display:inline;margin:90px 0 0 10px;cursor:pointer;}
.rollBox .Cont {width:880px;overflow:hidden;float:left; margin-right:4px;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:220px;float:left;text-align:center; color:#000; }
.rollBox .Cont .pic p{ line-height:24px; height:24px; overflow:hidden; padding-top:5px; font-size:16px; font-weight:bold;}
.rollBox .Cont .pic img {display:block;margin:0 auto;width:190px; height:210px;}
.rollBox #List1, .rollBox #List2 ,.rollBox #List1p, .rollBox #List2 {float:left;}

.jrtj_1{ width:1000px; float: left; background: url(http://www.5068.com/uploads/allimg/140801/26_140801151022_1.jpg) 0px 29px no-repeat; border-bottom:3px solid #c3c603;height:32px;}
.jrtj_1 b{ float:left; line-height:30px; font-size:16px; color:#c8cb1a}
.jrtj_1 b a{ color:#c8cb1a; font-size:16px; font-weight:bold}
.jrtj_1 span a{ float:right; line-height:30px; padding-right:10px;color:#c8cb1a}
.jrtj_2 ul{ padding-top:15px; padding-bottom:10px; float:left; padding-left:16px;}
.jrtj_2 ul li{ width:164px; float:left; overflow:hidden}
.jrtj_2 ul li a{ width:147px; float:left; overflow:hidden}
.jrtj_2 ul li a img{ width:145px; height:167px; border:1px solid #ebeae8; float:left}
.jrtj_2 ul li a p{ width:147px; float:left; line-height:30px; text-align:center; display:block}

.list-page{width:988px;  text-align:center; overflow:hidden; padding-bottom:18px; margin:0 auto }
.list-typage{width:988px;  text-align:center; overflow:hidden; padding-bottom:18px;}
.list-page ul,.list-typage ul{ margin:10px auto 0 auto; text-align:center;clear:both;position:relative;left:50%;float:left;}
.list-page ul li,.list-typage ul li { float:left;border:1px #ffa31c solid; line-height:30px;font-size:14px;text-align: center;  padding:0px 12px;position:relative;right:50%; margin-right:6px; display:inline-block; background:url(../images/gs/line.png) repeat-x; overflow:hidden; color:#ff6500}
.list-page ul li a,.list-typage ul li a{ color:#ff6500;font-size: 14px; }
.list-page ul li a:hover,.list-typage ul li a:hover{ color:#666}
.list-page ul li.thisclass,.list-typage ul li.thisclass{line-height:30px; text-align:center; background:#ffbe94; border:#ff6500 1px solid;color:#ff6500; font-weight:bold}
.list-page ul li.thisclass a,.list-typage ul li.thisclass a {color:#ff6500;}
.list-page .pageinfo,.list-typage .pageinfo { font-size: 14px; color: #ff6500; }
.list-page ul li select,.list-typage ul li select{position:relative;left:-1px;top:-1px;width:52px;font-size: 14px;line-height:30px;border:0px; overflow:hidden;}
.list-page ul li option,.list-typage ul li option{ border:0px; margin:0; padding:0px; font-size: 14px; }















